package logic;

import java.util.ArrayList;
import java.util.HashMap;

import data.Actor;
import data.DataBase;
import data.Movie;

public class Recomendations {

	private DataBase db = DataBase.getInstance();
	
	public ArrayList<Movie> withActor(Actor a , int limit){
		if(limit > 200)
			limit = 200;
		HashMap<Integer, Integer> actings = db.getActings();
		ArrayList<Movie> out = new ArrayList<>();
		
		return null;
	}
}
